Sales Invoice Locations
The sales invoice locations resource.
Basehttps://rest.carbon.ms/salesInvoiceLocations
GET
/salesInvoiceLocationsList sales invoice locationss
Retrieve a paginated list of sales invoice locationss. Filter, order, and select columns with PostgREST query parameters.
Query parameters
selectstringComma-separated columns to return. Defaults to all.
orderstringColumn to sort by, e.g. `createdAt.desc`.
limitintegerMaximum rows to return.
offsetintegerRows to skip, for pagination.
GEThttps://rest.carbon.ms/salesInvoiceLocations
curl --request GET \
--url 'https://rest.carbon.ms/salesInvoiceLocations?select=*&limit=10' \
--header 'Authorization: Bearer <api-key>'Response
[
{
"id": "abc123def456",
"customerName": "string",
"customerAddressLine1": "string",
"customerAddressLine2": "string",
"customerCity": "string",
"customerStateProvince": "string",
"customerPostalCode": "string",
"customerCountryCode": "string"
}
]GET
/salesInvoiceLocationsRetrieve a sales invoice locations
Fetch a single sales invoice locations by filtering on `id`.
Query parameters
idstringMatch on the sales invoice locations's `id`, e.g. `eq.{id}`.
GEThttps://rest.carbon.ms/salesInvoiceLocations
curl --request GET \
--url 'https://rest.carbon.ms/salesInvoiceLocations?id=eq.%7Bid%7D' \
--header 'Authorization: Bearer <api-key>'Response
{
"id": "abc123def456",
"customerName": "string",
"customerAddressLine1": "string",
"customerAddressLine2": "string",
"customerCity": "string",
"customerStateProvince": "string",
"customerPostalCode": "string",
"customerCountryCode": "string"
}